/* layout */

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Helvetica Neue', Arial, sans-serif;
    webkit-tap-highlight-color: #222;
}

a,
a:hover,
a:focus {
    outline: 0;
    color: #EC1C24;
}

a.page-scroll:hover,
a.page-scroll:focus {
    text-decoration: none;
}

p {
    font-size: 18px;
}


/* theme */

.color {
    color: #EC1C24;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
.btn,
.navbar-default .nav > li,
.footer-logo,
.contact-info {
    font-family: 'Montserrat', sans-serif;
}

h1 {
    font-size: 80px;
}

.logo {
    width: 500px;
    padding-left: 20px;
    padding-right: 20px;
}

#field_our_story_section-container,
#field_coffee_section-container,
#field_cafe_section-container,
#field_news_section-container,
#field_background_images-container {
    border-top: 1px solid #ccc;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 30px;
    font-weight: bold;
    font-size: 20px;
}

.spClassEditInfo .col-sm-offset-2 {
    margin: 0;
}

.spClassUrlProtocol {
    width: 100px!important;
}


/* header */

header {
    position: relative;
    width: 100%;
    min-height: auto;
    text-align: center;
    color: #fff;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

header .color {
    color: red;
}

header h2 {
    font-size: 45px;
    letter-spacing: 4px;
}


/* section */

.style2 {
    background: #000;
    color: #fff;
}

.style2 h2 {
    color: #fff;
}

section {
    padding: 40px 0;
}

section h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #000;
    text-transform: uppercase;
}

section h3 {
    font-size: 30px;
    margin-bottom: 30px;
}

h2 span {
    border-bottom: 5px solid #fff;
}

.static-bg {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    background-attachment: fixed;
    padding: 120px 0;
}

.static-bg h2 {
    text-align: center;
    color: #fff;
    font-size: 60px;
    margin: 0;
}

#top {
    padding-bottom: 40px;
}


/* buttons */

.btn {
    padding: 4px 8px;
    font-size: 14px;
    line-height: 18px;
}

.btn-red {
    background: #EC1C24;
    color: #fff;
}

.btn-red:hover,
.btn-red:focus {
    background: #363636;
    color: #fff;
}

.btn-std {
    background: #fff;
    color: #000;
    border: 3px solid #000;
}

.btn-std:hover,
.btn-std:focus {
    background: #000;
    color: #fff;
}

.btn-lg {
    border-radius: 0px;
    padding: 10px;
}


/* footer */

.site-footer .copyright {
    background-color: #111;
    color: #fff;
    padding: 20px 0;
}

.site-footer .copyright .row > * + * {
    text-align: right;
}

.footer-logo {
    font-size: 18px;
    line-height: 35px;
}


/* form */

.form-control:focus {
    border-color: #EC1C24;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}


/* utility */

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.logo-box {
    margin-bottom: 50px;
}

.nav-box {
    margin-bottom: 30px;
}


/* news */

.posts article > a:first-of-type {
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.posts article > a {
    text-decoration: none;
}

.posts article > h2,
.posts article > a >h2 {
    margin-bottom: 30px;
    font-size: 32px;
    -moz-transition: color 0.2s;
    -o-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.posts article > a >h2:hover {
    color: #EC1C24;
}

.posts article .hover {
    position: absolute;
    bottom: -1px;
    left: -1px;
    right: -1px;
    top: -1px;
    opacity: 0;
    background: #333
}

.posts article .hover:hover {
    position: absolute;
    bottom: -1px;
    left: -1px;
    right: -1px;
    top: -1px;
    opacity: 1;
    background: rgba(255, 255, 255, 0.4);
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.posts article p {
    margin: 0 0 30px;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.hover img {
    vertical-align: middle;
    max-height: 50px;
    max-width: 45px;
}

.post-title-over {
    position: absolute;
    bottom: 0px;
    min-height: 57px;
    margin-left: -10px;
}

.post-title-over h3 {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    margin: 0 10px;
    padding: 15px 0;
    font-size: 24px;
    width: 100%;
}


/* contact */

.contact-info {
    list-style: none;
    margin: 30px 0;
    padding: 0;
}

.contact-info li {
    margin-bottom: 5px;
    font-size: 30px;
}

.contact-info i {
    color: #EC1C24;
    width: 25px;
}

.contact-details {
    margin-top: 0px;
    margin-bottom: 10px;
}

.contact-info a {
    color: #333;
}

#contact .contact-info a {
    color: #fff;
    margin-left: 10px;
}

#contactform .website {
    display: none;
}

.contactform_result {
    display: none;
}


/* Edit */

.icon-star:before {
    content: "\f005";
    font-family: FontAwesome;
    font-style: normal;
    color: gold;
}

.icon-remove:before {
    content: "\f00d";
    font-family: FontAwesome;
    font-style: normal;
}

.spEntryEdit .col-sm-4,
.spEntryEdit .col-sm-6,
.spEntryEdit .col-sm-10 {
    width: 66.66666667%;
}

#field_website_protocol {
    width: 100px;
}

#system-message .alert {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    margin: 0;
    text-align: center;
    padding: 20px;
}

#system-message .alert h4 {
    display: none;
}

#back-top {
    height: 35px;
    float: right;
    text-align: center;
    width: 35px;
    background: #EC1C24;
}

#back-top i {
    font-size: 25px;
    line-height: 1.2;
    color: #fff;
}

#field_name-container {
    display: none;
}

.menu-icon img {
    height: 120px;
}

.menu-icon h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #000;
    text-transform: uppercase;
}

.menu-icon a:hover h2 {
    color: #EC1C24;
}

.btn-fixed-left {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 15px;
    top: 15px;
}

.btn-fixed-right {
    position: absolute;
    top: 0;
    right: 15px;
    top: 15px;
}

/* queries */

@media(min-width:768px) {
    header {
        min-height: 100%;
    }
}

@media (max-width:1199px) {
    .mb40 {
        margin-bottom: 25px;
    }
}

@media (max-width:991px) {
    .contact-details {
        margin-top: 0;
    }
    .menu-icon h2 {
        font-size: 26px;
    }
    .logo-box {
        margin-bottom: 30px;
    }
    .nav-box {
        margin-bottom: 10px;
    }
    .contact-info li {
        font-size: 22px;
    }
}

@media (max-width:768px) {
    .spEntryEdit .col-sm-4,
    .spEntryEdit .col-sm-6,
    .spEntryEdit .col-sm-10 {
        width: 100%;
    }
}

@media (max-width:767px) {
    .menu-icon h2 {
        font-size: 22px;
    }
    .menu-icon img {
        height: 90px;
    }
    .menu-icon h2 {
        font-size: 18px;
    }
    .static-bg h2 {
        font-size: 40px;
    }
    section h2 {
        font-size: 26px;
    }
    .static-bg {
        padding: 80px 0;
    }
    p {
        font-size: 16px;
    }
    section {
        padding: 20px 0;
    }
}

@media (max-width:540px) {
    .menu-icon img {
        height: 80px;
    }
    .menu-icon h2 {
        font-size: 16px;
    }
    .logo-box {
        margin-bottom: 15px;
    }
    .nav-box {
        margin-bottom: 0;
    }
}

@media (max-width:520px) {
    .logo {
        width: 100%;
    }
}

@media (max-width:480px) {
    .contact-info li {
        font-size: 22px;
    }
    .menu-icon img {
        height: 60px;
    }
    .menu-icon h2 {
        font-size: 14px;
    }
}

@media (max-width:460px) {
    .menu-icon h2 {
        font-size: 12px;
    }
    .footer-logo {
        font-size: 16px;
    }
}

@media (max-width:420px) {
    .menu-icon h2 {
        font-size: 10px;
    }
    .footer-logo {
        font-size: 12px;
    }
}

@media (max-width:360px) {
    section h3 {
        font-size: 32px;
    }
    .contact-info li {
        font-size: 19px;
    }
    section h2 {
        font-size: 24px;
    }
    #top {
        padding-bottom: 30px;
    }
}
/*
     FILE ARCHIVED ON 14:41:30 Jan 17, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:50:17 Aug 26, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 190.018
  CDXLines.iter: 21.665 (3)
  LoadShardBlock: 163.2 (3)
  RedisCDXSource: 1.227
  exclusion.robots.policy: 0.195
  exclusion.robots: 0.211
  PetaboxLoader3.datanode: 209.578 (4)
  PetaboxLoader3.resolve: 112.417 (2)
  captures_list: 190.514
  esindex: 0.017
*/